## node-gulp-changed 3.1.0

=== debian/changelog ===
node-gulp-changed (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #876346)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 14:46:26 +0530
