=== debian/control ===
Source: node-gulp-changed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/gulp-changed#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-changed.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-changed.git

Package: node-gulp-changed
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-gulp-util (>= 3.0.0)
 , node-pify (>= 2.3.0)
 , node-through2 (>= 2.0.0)
Description: gulp plugin to only pass through changed files
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
