## node-gulp-changed 3.2.0

=== debian/changelog ===
node-gulp-changed (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in the Vcs-* field
  * Update d/copyright
  * Add minimal test
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 25 Jan 2019 05:17:27 +0530
