=== debian/control ===
Source: node-gulp-changed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 node-make-dir,
 node-pify,
 node-plugin-error,
 node-replace-ext,
 node-through2,
 nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/sindresorhus/gulp-changed
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-changed.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-changed

Package: node-gulp-changed
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-gulp-util,
 node-pify,
 node-make-dir,
 node-plugin-error,
 node-replace-ext,
 node-through2
Description: gulp plugin to only pass through changed files
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
