## node-gulp-changed 4.0.2

=== debian/changelog ===
node-gulp-changed (4.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.2
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 08:55:34 +0100
