=== debian/control ===
Source: node-gulp-changed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , gulp (>= 4) <!nocheck>
 , node-del <!nocheck>
 , node-get-stream <!nocheck>
 , node-make-dir
 , node-pify
 , node-plugin-error
 , node-replace-ext
 , node-tape <!nocheck>
 , node-through2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-changed
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-changed.git
Homepage: https://github.com/sindresorhus/gulp-changed
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-changed
Architecture: all
Depends: ${misc:Depends}
 , node-gulp-util
 , node-make-dir
 , node-pify
 , node-plugin-error
 , node-replace-ext
 , node-through2
Description: gulp plugin to only pass through changed files
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
