## node-gulp-changed 4.0.3

=== debian/changelog ===
node-gulp-changed (4.0.3-3) unstable; urgency=medium

  * Team uplaod
  * Update lintian override info format in d/source/lintian-overrides
    on line 2
  * Update standards version to 4.6.2, no changes needed
  * Fix filenamemangle
  * Add patch for node-get-stream >= 8 (Closes: #1057583)

 -- Yadd <yadd@debian.org>  Thu, 07 Dec 2023 07:33:09 +0400

node-gulp-changed (4.0.3-2) unstable; urgency=medium

  * Drop node-gulp-util and node-pify from dependencies (not needed)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 May 2022 20:56:15 +0530

node-gulp-changed (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 4.0.3
  * Fix test for tape ≥ 5
  * Add lintian overrides (long comment in source code)

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 13:54:41 +0200
