=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , gulp (>= 4) <!nocheck>
  , node-del <!nocheck>
- , node-get-stream <!nocheck>
+ , node-get-stream (>= 8) <!nocheck>
  , node-make-dir
- , node-pify
  , node-plugin-error
  , node-replace-ext
- , node-tape <!nocheck>
+ , node-tape (>= 5) <!nocheck>
  , node-through2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-changed
 Vcs-Git: https://salsa.debian.org/js-team/node-gulp-changed.git
 Homepage: https://github.com/sindresorhus/gulp-changed
@@ -24,9 +23,7 @@
 Package: node-gulp-changed
 Architecture: all
 Depends: ${misc:Depends}
- , node-gulp-util
  , node-make-dir
- , node-pify
  , node-plugin-error
  , node-replace-ext
  , node-through2
